package eventmodels

// 用户登录事件
type UserLoginEventContent struct {
	UserBasic
	EventBasic
	Ip       string `json:"ip"`       // IP
	Platform string `json:"platform"` // 平台
	Channel  string `json:"channel"`  // 渠道
}

func (e *UserLoginEventContent) EventName() string {
	return "UserLogin"
}
